module.exports = {
  env: {
    es6: true,
    node: true
  },
  extends: [
    'standard'
  ],
  globals: {
    Atomics: 'readonly',
    SharedArrayBuffer: 'readonly'
  },
  parserOptions: {
    ecmaVersion: 2018,
    sourceType: 'module'
  },
  rules: {
    camelcase: 'off',
    'sort-keys': 'off',
    'lines-around-comment': 'off',
    'array-element-newline': 'off',
    'array-bracket-newline': 'off',
    'max-len': 'off',
    'func-call-spacing': 'off',
    'semi': 'off',
    'curly': 'off',
    'strict': 'off',
    'brace-style': 'off',
    'no-magic-numbers': 'off'
  }
}
